[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Misc
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=channelsuite
X-Kdetv-Plugin-Factory=channelsuite
X-Kdetv-Plugin-Version=1
Name=Channelsuite Plugin
Name[bg]=Приставка за пакет канали
Name[cs]=Modul správy kanálů
Name[da]=Channelsuite-plugin
Name[el]=Πρόσθετο καναλιών
Name[es]=Complemento de conjunto de canales
Name[et]=Kanalikomplekti plugin
Name[fr]=Module externe Channelsuite
Name[ga]=Breiseán Channelsuite
Name[gl]=Plugin de Conxuntos de Canais
Name[he]=תוסף חבילות ערוצים
Name[it]=Plugin Channelsuite
Name[ka]=არხთა კომპლექტის მოდული
Name[nb]=Programtillegg for Channelsuite
Name[nl]=Kanaalsuite-plugin
Name[pt]='Plugin' do Conjuntos de Canais
Name[pt_BR]=Plugin de COnjunto de Canais
Name[sr]=Прикључак за свиту канала
Name[sr@Latn]=Priključak za svitu kanala
Name[sv]=Insticksprogram för kanaluppsättningar
Name[ta]=அலைவரிசை பொருந்திய சொருகி
Name[tr]=Channelsuite Eklentisi
Name[xx]=xxChannelsuite Pluginxx
Comment=Channelsuite management
Comment[bg]=Управление на каналите
Comment[cs]=Správa kanálů
Comment[da]=Channelsuite-håndtering
Comment[el]=Διαχείριση καναλιών
Comment[es]=Gestión de conjuntos de canales
Comment[et]=Kanalikomplekti haldus
Comment[fr]=Gestion de Channelsuite
Comment[ga]=Bainisteoireacht Channelsuite
Comment[gl]=Xestión de conxuntos de canais
Comment[he]=ניהול חבילות ערוצים
Comment[it]=Gestione Channelsuite
Comment[ka]=არხთა კომპლექტის მართვა
Comment[nb]=Channelsuite-styring
Comment[nl]=Kanaalsuite-beheer
Comment[pt]=Gestão do conjuntos de canais
Comment[pt_BR]=Gerenciamento de Conjunto de Canais
Comment[sr]=Управљање свитом канала
Comment[sr@Latn]=Upravljanje svitom kanala
Comment[sv]=Hantering av kanaluppsättningar
Comment[ta]=அலைவரிசை பொருந்திய மெலாளர்
Comment[tr]=Channelsuite yönetimi
Comment[xx]=xxChannelsuite managementxx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Default-Enabled=false
X-Kdetv-Configurable=false
X-Kdetv-Ignore-Plugin=true
